[% RETURN IF c.user_exists -%]
[% nowrapper=1 -%]

<!DOCTYPE html>

<head>

<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />


<title>[% IF page_title %][% page_title | html_entity %] - [% END %]Zaffier</title>

<meta name="viewport" content="width=device-width, initial-scale=1">

[% PROCESS form/common_form_header_includes.tt %]

<link media="screen" href="/css/templates/[% c.config.gemeente_id %].css" type="text/css" rel="stylesheet" />

<link rel="shortcut icon" href="/tpl/zaak_v1/nl_NL/form/[% c.config.gemeente_id %]/img/favicon.ico" />
<link href="https://fonts.googleapis.com/css?family=Open+Sans" rel="stylesheet">

[% PROCESS layouts/common_header_includes_js.tt %]

</head>
<body data-ng-app="Zaaksysteem">

		<div id="container">

    		<header role="banner">

                <div class="inner">
            
                    <div id="logo">
                    	<a href="http://www.zaffier.nl"></a>
                    </div>

                </div>
            
            </header>
		
				
			<div id="main" class="clearfix" role="main">
			
                
